Subject: Re: [PATCH v3] status: long status advice adapted to recent capabilities

From: Taylor Blau <[email-masked]>
Date: Mon, 7 Nov 2022 18:19:05 -0500

On Mon, Nov 07, 2022 at 03:02:09PM -0500, Derrick Stolee wrote:
> On 11/4/22 5:40 PM, Taylor Blau wrote:
> > On Wed, Nov 02, 2022 at 09:27:47PM +0000, Rudy Rigot via GitGitGadget wrote:
> >> From: Rudy Rigot <[email-masked]>
> >>
> >> Improve the advice displayed when `git status` is slow because
> >> of excessive numbers of untracked files.  Update the `git status`
> >> man page to explain the various configuration options.
> >
> > This one is looking good to me. Jeff: do you agree? If so, I'm ready to
> > start merging this one down.
>
> Sorry, I came in with some late review. I think one more round
> would be helpful.

Thanks, all. Will wait for one more round before we start merging this
down.

Thanks,
Taylor